@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/raleway_regular/RalewayRegular.eot');
    src: url('fonts/RalewayRegular.eot') format('embedded-opentype'),
         url('../fonts/raleway_regular/RalewayRegular.woff2') format('woff2'),
         url('../fonts/raleway_regular/RalewayRegular.woff') format('woff'),
         url('../fonts/raleway_regular/RalewayRegular.ttf') format('truetype'),
         url('../fonts/raleway_regular/RalewayRegular.svg#RalewayRegular') format('svg');
}
@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/raleway_bold/RalewayBold.eot');
    src: url('../fonts/raleway_bold/RalewayBold.eot') format('embedded-opentype'),
         url('../fonts/raleway_bold/RalewayBold.woff2') format('woff2'),
         url('../fonts/raleway_bold/RalewayBold.woff') format('woff'),
         url('../fonts/raleway_bold/RalewayBold.ttf') format('truetype'),
         url('../fonts/raleway_bold/RalewayBold.svg#RalewayBold') format('svg');
}

*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: 'RalewayRegular';
	font-size: 16px;
	color: #fff;
}
a{
	color: #fff;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
header{
	background: url(../img/bg_header.jpg);
}
#wrapper{
	max-width:1900px;
	margin:0 auto;
}

#top{
	margin:0 auto;
	max-width:1170px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	flex-wrap:wrap;
	padding: 10px;
}
nav menu{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex: 1 1 auto;
	justify-content: space-around;
	flex-wrap:wrap;
 }
nav menu li{
	list-style: none;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	padding: 5px 10px;
}
#logo{
	flex:1 1 auto;
	padding: 10px 50px 5px 20px;
	margin: 0 auto;
	cursor: pointer;
}
nav menu li:last-child{
	padding-right: 0;
}
nav hr{
	max-width:1135px;
	margin: 0 auto;
	padding:0 20px;
}

#main-header{
	text-align: center;
	max-width:1170px;
	margin: 0 auto;
	padding: 80px 10px;
}
#main-header p{
	font-size: 22px;
	padding: 0 10px;
}
#main-header h1{
text-transform: uppercase;
font-size: 65px;
font-family: 'RelawayBold';
}
#btn-header{
	margin-top: 70px;
	padding: 10px 30px;
	font-weight:bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	background: #E84545;
	border: none;
	border-radius:5px;
	-webkit-transition: .2s;
	-o-transition: all 300ms ease-out;
	transition: all .1s ease-out;
	cursor: pointer;
	transform:scale(1);
}
#btn-header:hover,#btn-header:active{
	transform:scale(1.05);
}
#icons h3{
	font:bold 14px 'RalewayBold';
	color: #000;
	text-transform: uppercase;
} 
#icons p{
	font-size:16px;
	color: #6C7279;
}
#icons{
	padding: 100px 10px;
	max-width:1170px;
	margin: 0 auto;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	flex: 1 1 auto;
	-ms-align-items: center;
	align-items: center;
}
.icon{
	margin:0 auto;
	max-width:300px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	text-align: center;
	flex: 1 1 auto;
	justify-content: space-around;
	padding: 30px;
}
#gallery{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-around;
	align-content: stretch;
	-ms-align-items: center;
	align-items: center;
} 		
.photo{
 	width:329px;
	height:240px;
	position: relative;
  transition: all .4s ease-in-out;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-align-items: center;
	align-items: center;
	border: 1px solid #fff;
	cursor: pointer;
}
.photo:hover {
  box-shadow: inset 0 240px 0 0 rgba(230,79,75,0.8);
}
.over-photo{
	position: absolute;
  width: 100%;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 2px #000;
  top: -20px;
  transition: all .3s ease-in-out;
  display: none;
}
.photo:hover .over-photo{
	top:60px;
}
footer h5, .photo h5 {
	font:bold 14px "RalewayBold";
	text-transform: uppercase;
	font-size: 14px;
}
.photo p, footer p{
	font-size: 14px;
}

#photo1{
	background: url(../img/work1.jpg);
	background-size:cover;
}	 
#photo2{
	background: url(../img/work2.jpg);
	background-size:cover;
}	 
#photo3{
	background: url(../img/work3.jpg);
	background-size:cover;
}	 
#photo4{
	background: url(../img/work4.jpg);
	background-size:cover;
}	 
#photo5{
	background: url(../img/work5.jpg);
	background-size:cover;
}	 
#photo6{
	background: url(../img/work6.jpg);
	background-size:cover;
}	 
#photo7{
	background: url(../img/work7.jpg);
	background-size:cover;
}	 
#photo8{
	background: url(../img/work8.jpg);
	background-size:cover;
}	 
#footer-body{
	background-color: #43476D;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-around;
	-ms-align-items: center;
	align-items: center;
	padding: 70px 15px;
} 	
.col{
	text-align: center;
	max-width:300px;
	height:150px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	flex:1 1 auto;
	justify-content: space-around;
}
#footer-bottom{
	background: #212444;
	text-align: center;
	padding: 25px;
}
#footer-bottom p{
	height:30px;
}
#footer-bottom p:first-child{
	color: #7B7B7D;	
}
#footer-bottom a{
	text-decoration: none;
}
#footer-bottom a:hover{
	font-weight: bold;
	color: #E84545;
}
footer h5, footer p{
	margin:0;
}	 
footer h5{
	padding:0 10px;
	height:20px;	
}
footer p{
height:100px;
}
#socials{
	list-style: none;
	clear:both;
	padding: 0;
}
#socials a {
	display: block;
	height: 40px;
	width: 40px;
	border-radius: 5%;
	border:2px solid #fff;
	margin: 5px;
	font-size: 20px;
	line-height: 40px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: none;
}
 #socials a:hover{
	background-color: #E85351;
}
#socials li{
	float: left;
}
#socials {
	margin-bottom: 60px;
}
.fa-paw{
color: #A1443E;
}
 
	
 

@media only screen and (max-width : 1200px) {

}


@media only screen and (max-width : 992px) {
	#logo{
		text-align: center;
	}
}
@media only screen and (max-width : 767px) {
#main-header {
	padding: 30px 0;
}
#main-header h1{
	font-size: 35px;
}
#main-header p{
	font-size: 20px;	
}
#btn-header{
	margin-top: 30px;
	margin-top: 70px;
	padding: 10px 20px;
}
#icons{
	padding: 50px 0;
}
@media only screen and (max-width : 480px){
#gallery img{
	max-width:300px;
	max-height:150px;
}
 

}